body {
	font-family: 'Raleway', sans-serif;
	line-height: 20px;
    overflow-x: hidden;
    margin: 0;
    padding: 0;  
}

.wrapper {
    width: 1344px;
    /*background-size: 100% 100%;*/
    display: block;
    margin: 0 auto;
    position: relative;
}

.header {
    padding: 11px 0 3px;
    border-top: 8px solid #d3492b;
    border-bottom: 1px solid #ccc;
}
.header_nav .nav {
    list-style: none;
}
.header_nav .nav li {
    display: inline;
    margin-left: 4px;
}
.header_nav .nav li a {
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #010101;
    padding: 14px 14px;
    
	
}

/*.header_nav .nav li:last-child a {
    padding-right: 0;
}*/
.header_nav .nav  ul {
    padding-left: 0;
}

.header_nav .nav li a:hover, .header_nav .nav li a:focus, .header_nav .nav li a:active, .header_nav .nav .current-menu-item a{
    color: #fff;
    background-color: #848850;
}
.shiftnav.shiftnav-nojs.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active, .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
    background: #c8161d !important;
}
.top-search-inner i.fa.fa-search {
    margin-top: 19px;
}
.header_nav {
    float: right;
}
.k-pnh {
    float: right;
    width: 229px;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    background-color: #d3492b;
    position: absolute;
    right: 0;
    top: -26px;
    padding: 4px 24px;
}
.k-pnh:before {
    content: '';
    background-image: url(images/phn-border-left.png);
}
.k-pnh:after {
    content: '';
    background-image: url(images/phn-border-right.png);
}
.k-pnh img {
    float: left;
    margin-right: 11px;
    margin-top: 5px;
}
.k-pnh-inner span {
    display: block;
    color: #fff;
    font-size: 16px;
    text-align: right;
    padding-bottom: 3px;
}
.k-pnh-inner span:last-child {
    color: #4f1508;
    font-size: 21px;
}
.k-pnh p {
    color: #fff;
    padding-top: 3px;
    text-align: right;
    font-size: 16px;
}

.left_links span {
    font-size: 11px;
}
.left_links span {
    font-size: 14px;
    color: #a3a3a3;
    padding-left: 11px;
}
.left_links span a {
    font-size: 14px;
    color: #a3a3a3;
    text-decoration: none;
}
.left_links i {
    font-size: 15px;
    color: #2e3192;
}
.social_links a {
    color: #fff;
    font-size: 29px;
}


.social_links {
    float: left;
    clear: both;
}
.top_links {
    padding-top: 15px;
    height: 49px;
    position: relative;
}
.header_nav {
    float: right;
    padding-top: 63px;
}
.header_nav .nav li:nth-child(1) {
    margin-left:0px;
}
.styled-select {
    background: url(images/drop-list-arrow.png) no-repeat 96% 0;
    height: 39px;
    overflow: hidden;
    width: 135px;
    border: 1px solid #e0e0e0;
    margin: auto;
    position: absolute;
    right: 245px;
    top: -13px;
}
.styled-select select {
    background: transparent;
    border: none;
    font-size: 14px;
    height: 39px;
    padding: 5px;
    width: 135px;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
}
.styled-select select option[value="English"]   { 
    background-image:url(images/eng-map.png);
    width: 27px;
    height: 20px;   
}


.home-sliderr {
    background-image: url(images/slider-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 50%;
}
.home-sliderr h2 {
    font-size: 38px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.home-sliderr h3 {
    font-size: 23px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    
}
div#owl-demo5 .owl-controls.clickable {
    display: none !important;
}
div#owl-demo5 {
    overflow: hidden;
}
div#owl-demo3 {
    overflow: hidden;
    width: 395px;
    margin: 47px 38px 58px 82px;
}
div#owl-demo3 .owl-buttons {
    display: none;
}
div#owl-demo3 .owl-item div {
    overflow: hidden;
}
#owl-demo3 .owl-controls .owl-page span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background: #fff !important;
}

#owl-demo3 .owl-controls .owl-page span {
    width: 45px !important;
    height: 5px !important;
    margin: 5px 1px !important;
}
#owl-demo3 .owl-controls .owl-page.active span, #owl-demo3 .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
    background-color: #848850 !important;
}
#owl-demo3 .owl-pagination {
    float: left;
    margin-top: 12px;
}
.mp_intro-left h2 {
    font-size: 45px;
    color: #fff;
    font-weight: 700;
    padding: 0;
    margin: 0;
}
.mp_intro-left h2 span {
    font-size: 28px;
}
.mp_intro-left {
    background-color: #d3492b;
    height: 300px;
    padding: 60px 0 2px;
    text-align: center;
}
.mp_intro-text h4 {
    font-size: 21px;
    font-weight: 600;
    color: #848850;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 29px;
}
.mp_intro-text p {
    font-size: 17px;
    color: #6b6e73;
    font-family: 'Open Sans', sans-serif;
    line-height: 29px;
}
.mp_intro-text {
    padding: 55px 38px 41px;
}


.middle-bannerr .container {
    margin-left: 0;
    width: 1295px;
}
.bannerr-left-img-1, .bannerr-left-img-3, .bannerr-left-img-4, .bannerr-left-img-5 {
    position: relative;
}
.bannerr-left-txt {
    position: absolute;
    right: 0;
    color: #fff;
    width: 450px;
    text-align: center;
    padding-top: 28px;
    padding-right: 53px;
}
.bannerr-left-txt h3 {
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}
.bannerr-left-txt p {
    font-size: 16px;
    font-weight: 400;
}
.bannerr-left-btn1 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}
.bannerr-left-btn1 a {
    padding: 11px 28px;
    border: 3px solid #fff;
    background: rgba(0,0,0,0.8);
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    font-weight: 700;
    margin-top: 47px;
    display: inline-block;
}
.bannerr-left-btn1.btn2 {
    text-transform: uppercase;
}
.bannerr-left-btn1.btn2 a {
    font-size: 20px;
}
.bannerr-left-btn1.btn3 {
    padding-top: 102px;
}



.booking-sec {
    background-image: url(images/booking-bg.jpg);
    background-size: cover;
    width: 100%;
    height: 50%;
    padding: 23px 0 38px;
}
.booking-sec_inner h2 {
    text-align: center;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    margin-bottom: 18PX;
}




.mp_testimonial {
    background-image: url(images/test-bg.jpg);
    background-size: cover; 
    width: 100%;
    /* height: 50%; */
    background-repeat: no-repeat;
}
.wpcf7-form-control-wrap {
    position: relative;
    margin: auto 3px;
}















.can-rentt h2 {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.can-rentt {
    background-color: #848850;
    padding: 15px 79px 26px;
}
.home-imgg {
    /* background-image: url(images/slider_img.jpg);
    background-size: cover; */
    width: 100%;
    height: 528px;
	overflow: hidden;
}
.no-pad {
    padding: 0;
}


.mp_intro-text h1, .mp_our_services_inner h1, .mp_cert h1, .mp_testimonial h1, .mp_project_box h1 {
    font-family: 'Roboto', sans-serif;
    color: #6d6e71;
    font-size: 40px;
}
.mp_project_box h1 {
    color: #fff;
}
.mp_project_box p {
    text-align: center;
    width: 86%
}
.mp_cert h1 {
    color: #fff;
}
.mp_intro-text span, .mp_our_services_inner span {
    color: #2e3192;
}
.mp_intro-text a, .mp_ser_box a {
    color: #fff;
    font-size: 14px;
    background: #2e3192;
    padding: 12px 26px;
    border-radius: 157px;
    margin-top: 20px;
    display: block;
    width: 136px;
    text-decoration: none;
}
.mp_project_box img {
    margin-top: 20px;
}
.mp_intro-text a:hover {
    background: #6d6e71;
}
.mp_ser_box a {
    background: #6d6e71;
    margin: auto;
    padding: 5px 4px;
    width: 100px;
    margin-top: 20px;
}
.mp_ser_box:hover  a{
    background: #2e3192;
}
.mp_our_company_inner {
}
.mp_our_services_inner h1 {
    font-family: 'Roboto', sans-serif;
    text-align: center;
}
.mp_our_company {
    
}
.mp_ser_box h3 {
    text-transform: uppercase;
    font-size: 20px;
    color: #6d6e71;
    font-weight: 600;
    min-height: 45px;
}
.mp_ser_box{
    text-align: center;
}



.mp_ser_box:hover h3 {
    color: #2e3192;
}  

.mp_our_portfolio {
    background-color: #2e3192;
    padding: 35px 0;
}
/*.mp_our_portfolio_inner {
    padding: 32px 0;
}*/
.mp_project_box {
    color: #fff;
    padding-top: 13px;
}
.mar_bot {
    margin-bottom: 20px;
}
.mar_bot_none {
    margin-bottom: 0px;
}
.mp_port_box {
    position: relative;
}
.hover_img {
    position: absolute;
    top: 0;
    left: 0;
}
.mp_port_box .hover_img {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(59, 59, 59, 0.7);
    padding: 47px;
    text-align: center;
    display: none;
}
.mp_port_box:hover .hover_img {
    display: block;
}
.hover_img p {
    font-size: 16px;
    font-weight: 600;
    margin-top: 9px;
}
.hover_img i {
    font-size: 16px;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
}

.cert_table td {
    padding: 4px 12px;
    text-align: left;
}
.mp_our_services {
    padding: 20px 0 35px;
}
.mp_testi #owl-demo4 .owl-item img {
    display: block;
    width: 112px;
    height: 112px;
    float: left;
    margin-right: 26px;
}
.mp_testi #owl-demo4 .owl-item p {
    margin: 11px 0 10px;
}
#owl-demo4 .owl-item h2 {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 28px;
}
#owl-demo4 .owl-item h4 {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1px;
    margin-top: 25px;
    font-weight: 400;
}
#owl-demo4 .owl-item p {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 1px;
    margin-top: 25px;
}
.mp_testimonial h1 {
    text-align: center;
    margin-bottom: 48px;
    font-size: 40px;
    color: #2e3192;
}
.mp_testimonial_inner {
    padding: 0px 0 0px;
    color: #fff;
    position: relative;
    min-height: 288px;
    padding: 32px 0;
    text-align: center;
}
img.testi_comma-left {
    position: absolute;
    top: 54px;
    left: 173px;
}
img.testi_comma-right {
    position: absolute;
    right: 116px;
    bottom: 53px;
}
.mp_our_footer_inner h2 {
    font-size: 26px;
}
.footer_quick-links ul, .footer_contact ul {
    list-style: none;
}
.footer_logo {
    float: right;
}
.mp_our_footer_inner {
    padding: 23px 0 0;
}
.mp_copyright {
    text-align: center;
}
.mp_cert_services_inner {
    color: #fff;
}
.mp_footer {
    background-image: url(images/footer_bg.jpg);
    /* height: 426px; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 36px 0 50px;
    position: relative;
}
.mp_footer:after {
    background-image: url(images/honda-logo.png);
    position: absolute;
    bottom: -29px;
    left: 0;
    content: '';
    width: 183px;
    height: 67px;
}
.footer_quick-links ul, .footer_contact ul {
    list-style: none;
    text-align: left;
    color: #fff;
    padding-left: 0;
}

.footer_quick-links ul li i {
    margin-right: 20px;
    color: #fff;
}
.footer_quick-links ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
}
.footer_contact ul li {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding-bottom: 15px !important;
}
.footer_contact ul li a {
    color: #fff;
    text-decoration: none;
}
.footer_contact {
    width: 208px;
    float: right;
}
.social_links.footer_social a {
    margin-right: 24px;
}
.social_links.footer_social a:last-child {
    margin-right: 0px;
}
.social_links.footer_social {
    margin-top: 14px;
}
.footer_fb img {
    text-align: center;
    margin: auto;
}
/*.footer_quick-links ul li a:hover {
    color: #363cfa;
}*/
.footer_quick-links h2, .footer_contact h2, .footer_leftt h2 {
    margin-bottom: 39px;
    position: relative;
    color: #fff;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    clear: both;
    margin-top: 0;
    text-transform: uppercase;
    font-size: 20px;
}
.footer_quick-links img {
    margin-right: 11px;
}
.footer_leftt h2 {
    margin: 27px auto;
    clear: both;
}
.footer_quick-links h2:after, .footer_contact h2:after, .footer_leftt h2:after{
    border-bottom: 2px solid #848850;
    content: '';
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 88px;
    height: 2px;
    display: block;
}


.weather-forecastt img {
    float: left;
    clear: both;
    margin-bottom: 14px;
}


.footer_contact i {
    color: #363cfa;
    padding-right: 17px;
}
.footer_contact ul li, .footer_quick-links ul li {
    padding-bottom: 5px;
}
.mp_copyright {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 7px 0 0;
}
.mp_copyright p span {
    margin: auto 25px;
    font-weight: 700;
    font-size: 11px;
    position: relative;
    top: -2px;
}

.footer_quick-links {
    width: 181px;
    margin: auto;
}
.footer_follow .social_links a {
    border-left: 1px solid #fff;
    color: #fff;
    font-size: 21px;
}

.eemail_textbox {
    position: absolute;
    top: 0px;
    left: 0px;
}
.eemail_textbox_class {
    background: #c2c2c2 !important;
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-family: raleway;
    font-size: 12px;
    font-weight: 500;
    height: 36px;
    padding-left: 21px;
    width: 294px !important;
}
.eemail_button {
    float: right;
    padding-bottom: 0 !important;
    position: absolute;
    right: 0;
}
.eemail_textbox_button {
    background: hsla(0, 0%, 0%, 0) none repeat scroll 0 0;
    border: 1px solid;
    text-indent: -999px;
    width: 45px !important;
    height: 36px;
    background-repeat: no-repeat;
}
.news-sec p {
    color: #fff;
    font-size: 15px;
    text-align: left;
}
.footer_follow .social_links {
    float: right;
    margin: 30px auto;
}
.footer_follow h2 {
    margin-left: 67px;
}
aside#secondary {
    display: none;
}


#post-15 .wpcf7-form input[type="text"], #post-15 .wpcf7-form input[type="email"], #post-15 .wpcf7-form textarea, #post-15 .wpcf7-form input[type="tel"] {
    padding-left: 10px;
    box-sizing: border-box;
    resize: none;
    height: 35px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
    max-width: 538px;
    min-width: 280px;
    width: 100%;
}
#post-15 .wpcf7-form textarea {
    height: 114px;
}
#post-15 .wpcf7-form label {
    display: block;
}
#post-15 form input[type=submit] {
    padding: 10px 37px;
    background: #c8161d;
    color: #fff;
    border: 1px solid #c8161d;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
}
 table.ymb_table td, th {
    padding: 2px 5px;
}
#post-15 .ymb_table i.fa.fa-map-marker {
    position: relative;
    top: 1px;
}
#post-15 .ymb_table i {
    color: #c8161d;
    font-size: 18px;
}
  
.booking-sec_inner .wpcf7-form input[type="text"], .booking-sec_inner .wpcf7-form input[type="date"], .booking-sec_inner .wpcf7-form textarea, .booking-sec_inner .wpcf7-form input[type="date"] {
    padding-left: 12px;
    box-sizing: border-box;
    resize: none;
    height: 39px;
    border: 1px solid #999;
    font-family: "Open Sans",sans-serif;
    max-width: 395px;
    min-width: 280px;
    width: 69%;
}
.booking-sec_inner form input[type=submit] {
    padding: 7px 89px;
    background: #c8161d;
    color: #fff;
    border: 1px solid #c8161d;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    margin-top: 6px;
}


span.wpcf7-not-valid-tip {
    display: none;
}


select#test_select option[value="test1"]  {
	background-image: url(images/eng-map.png);	  
	}
	
.ufaq-permalink {
    display: none !important;
}
div#respond {
    display: none !important;
}
div.ewd-ufaq-author-date {
    display: none  !important;
}
.ewd-ufaq-post-margin-symbol {
    width: 28px !important;
    height: 28px !important;
}
.ewd-ufaq-post-margin-symbol span {
    font-size: 19px !important;
}
.ufaq-faq-post h4 {
    line-height: 27px;
    letter-spacing: 0.5px;
}
.ewd-ufaq-post-margin-symbol {
    border: 3px solid #848850 !important;
}
.ewd-ufaq-post-margin-symbol span {
    font-size: 19px !important;
    color: #848850;
}
div.ufaq-faq-title h4 {
    color: #000!important;
}
ul.products .type-product {
    text-align: center;
}
table.variations .label label {
    color: #000 !important;
    font-size: 17px !important;
}
.woocommerce div.product div.images img {
    width: auto !important;
}
.woocommerce div.product form.cart .variations select {
    min-width: 41% !important;
    margin-right: 12em !important;
    height: 36px !important;
}
div#content {
    padding: 27px 0;
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 54px !important;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 113px !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #d3492b !important;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #bb4c34 !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #d3492b !important;
    color: #fff !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #d3492b !important;
	color: #fff !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    height: 31px !important;
}
span.posted_in {
    display: block !important;
    margin-top: 8px !important;
}
span.sku_wrapper {
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 18px !important;
}
span.sku_wrapper span {
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 15px !important;
}
span.posted_in {
    display: block !important;
    margin-top: 8px !important;
    color: #000 !important;
    font-weight: 600 !important;
    font-size: 18px !important;
}
span.posted_in  a {
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 15px !important;
}
table.variations tr {
    height: 49px !important;
}
.woocommerce ul.products li.product a {
    text-decoration: none;
    text-align: center !important;
}
tr.woocommerce-cart-form__cart-item.cart_item .product-name a {
    color: #000 !important;
    font-size: 20px !important;
    display: block !important;
    margin-bottom: 9px !important;
    font-weight: 500 !important;
	text-decoration: none !important;
}
td.product-subtotal span {
    font-size: 15px !important;
    font-weight: 600 !important;
}
.woocommerce-product-details__short-description ul {
    margin-left: -22px;
}
.woocommerce-product-details__short-description li {
    margin-bottom: 12px;
}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled .quantity input {
    height: 31px !important;
}
.date-221{
    position: relative;
	height:38px;
}
.date-221:after {
    content: '';
    background-image: url(images/calendar-icon.png);
    position: absolute;
    left: 0;
    top: -11px;
    width: 38px;
    height: 37px;
}
span.wpcf7-form-control-wrap.date-221 input {
    padding-left: 49px !important;
	overflow-y:hidden;
}

.time-75{
    position: relative;
	height:38px;
}
.time-75:after {
    content: '';
    background-image: url(images/time-icon.png);
    position: absolute;
    left: 0;
    top: -11px;
    width: 38px;
    height: 37px;
}
span.wpcf7-form-control-wrap.time-75 input {
    padding-left: 49px !important;
	overflow-y:hidden;
}
.booking-sec_inner {
    text-align: center !important;
}
article#post-39 .woocommerce > p {
    margin: 23px auto;
}
article#post-10 .entry-content img {
    margin: 0px auto 0;
}
.booking-sec_inner a {
    background: #d3492b;
    padding: 10px 72px;
    display: inline-block;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
}
#tablepress-4 tr td:nth-child(2) {
    text-align: center;
}
.book-noww a {
    background-color: #d3492b;
    padding: 8px 29px;
    color: #fff;
    display: inline-block;
    margin: 4px auto 49px;
    text-transform: uppercase;
    text-decoration: none;
}
.top_links aside {
    position: absolute;
    right: 33%;
}
.bannerr-right {
    position: relative;
    left: -1px;
}
html[lang="fr"] .k-pnh-inner span {
    font-size: 12px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    font-size: 1.4em;
}

html[lang="fr"] .k-pnh p {
    font-size: 15px;
}

html[lang="fr"] .can-rentt h2 {
    font-size: 22px;
}
html[lang="fr"] .bannerr-left-txt h3 {
    font-size: 28px;
}
.page-template-default aside#content-bottom-widgets {
	display: none;
}
.summary.entry-summary .product-subtitle {
    margin-top: 0;
    margin-bottom: 19px;
}
.booking-sec_inner iframe {
    width: 91%;
    height: 493px;
    overflow-x: hidden;
    overflow-y: hidden;
}
article#post-1155 .bk-img1 {
    text-align: center;
    margin: auto;
}
ul.lb-list {
    margin-left: -23px;
    margin-top: 20px;
    margin-bottom: 20px;
}
p.para_1 {
    margin: 41px auto;
}
article#post-15 h1 {
    margin-bottom: 31px;
}
.dataTables_wrapper {
    clear: both;
    margin-bottom: 1em;
    width: 100%;
    overflow: auto;
}
tbody.row-hover a img {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
table.bikke-table {
    margin: 28px 0;
}
table.bikke-table tr td:nth-child(1) {
    color: #3232cc;
    padding: 4px 17px 0 0;
}
.bikke h4 {
    margin: 9px 0 23px;
}
header.woocommerce-products-header .page-description p:nth-child(2) {
    margin-bottom: 51px;
    text-align: center;
}
header.woocommerce-products-header .page-description img {
    text-align: center;
    margin: auto;
}
.post-type-archive-product .products ul, .post-type-archive-product ul.products {
    margin: 0 0 1em;
    padding: 0;
    list-style: none outside;
    clear: both;
    text-align: center;
}
.post-type-archive-product .woocommerce ul.products li.product, .post-type-archive-product ul.products li.product {
    float: none;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 22.05%;
    margin-left: 0;
    display: inline-block;
}

.post-type-archive-product .page-description p > img {
	max-width: 66%;
}
#facebook_page_plugin_widget-3 .widget-title {
    display: none;
}
.post-type-archive ul.products li.product a img {
	width: auto;
	max-width: 126%;
}
.post-type-archive ul.products li.product h2 {
    color: #fff;
    position: relative;
    top: -7px;
}
.post-type-archive ul.products li.product h2 mark {
	background-color: transparent !important;
}



.post-type-archive ul.products li{
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: auto !important;
    margin-left: 0;
    display: inline-block;
    background-color: #d3492b;
    color: #fff;
}
.btnn1 a {
    background-color: green;
    display: inline-block;
    padding: 6px 28px;
    color: #fff;
    text-decoration: none;
}
.btnn2 {
    margin-top: 18px;
}
.btnn2 a {
    background-color: green;
    display: inline-block;
    padding: 6px 28px;
    color: #fff;
    text-decoration: none;
}

.optionns {
    margin-left: 41px;
    margin-top: 27px;
}
.self-guided-d-trip {
    padding-top: 35px;
}
.main-cat {
    margin-left: 47px;
    margin-top: 19px;
}

span.wpcf7-form-control.wpcf7-radio > span {
    width: 49%;
    padding-bottom: 10px;
}
.best-dayy1 {
    margin-left: 53px;
    margin-top: 21px;
}
.best-dayy {
    margin-left: 37px;
    margin-top: 21px;
    margin-bottom: 24px;
}
article#post-1261 h1 {
    display: none;
}
article#post-5 {
    padding: 9px 0px 35px;
}
article#post-5 h1 {
    margin-left: -15px;
}
.btnn1 {
    margin-top: 25px;
}
.best-dayy span:hover {
    color: #d3492b;
}
.weather-forecastt {
    transform: scaley(0.8);
    -ms-transform: scaley(0.8);
    -o-transform: scaley(0.8);
    -webkit-transform: scaley(0.8);
    -moz-transform: scaley(0.8);
    margin-top: -20px;
}
.error404 .content-bottom-widgets {
    display:none;
}
form.woocommerce-shipping-calculator {
    visibility: hidden;
}